Trader - Bug #1092

Youkta App: click on orders multiple orders are displaying with same total amount (incorrect total)
01/29/2021 06:32 AM - Maheswar Reddy

Status: Closed Start date: 01/29/2021
Priority: 4-Medium Due date:

Assignee: Harsh Bhalodiya

Application: Severity:

Description

Steps to reproduce:

1. Login into app

2. Add any 5 different crop to add to cart

3.Click on add to cart

4.Click on check out,

5.Click on delivery address and select the address come back and place the order
6.Click on orders multiple orders are displaying with same total amount (incorrect total)

Expected Result:
multiple orders should not displaying with same total amount (incorrect total)

Actual Result:
multiple orders are displaying with same total amount (incorrect total)

History

#1 - 01/29/2021 06:32 AM - Maheswar Reddy

- Status changed from New to Resolved

#2 - 02/03/2021 12:00 PM - Maheswar Reddy

- Status changed from Resolved to Closed
